@charset "UTF-8";

/*
*	Title: 大幸薬品クレベリン用CSS
*	URI: http://www.aaa.a
*	Last Modified: 2008-03-14
*	Description: 各画面で共通の要素を定義する
*/


/*--------------------------------------
	基本定義(1)
---------------------------------------*/
body {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	text-align: center;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	Xfont-family: Meiryo,"メイリオ","ＭＳ Ｐゴシック", sans-serif;
	color: #333333;
}

#logo {
	margin: auto;
	padding: 0;
	width: 800px;
	text-align: left;
}

/*--------------------------------------
	リンク
---------------------------------------*/
a:link {
	color: #009966;
	text-decoration: underline;
	line-height: 130%;
}
a:visited {
	color: #009966;
	text-decoration: underline;
	line-height: 130%;
}
a:hover {
	color: #33cc99;
	text-decoration: underline;
	line-height: 130%;
}
a:active {
	color: #33cc99;
	text-decoration: underline;
	line-height: 130%;
}

/*--------------------------------------
	共通
---------------------------------------*/
#container {
	margin: auto;
	padding: 0;
	width: 800px;
	text-align: left;
	background-color: #FFFFFF;
}

#hearder img {
	vertical-align: bottom;
}

h1 {
	margin: 0;
	padding: 0;
	border: none;
}

/*--------------------------------------
	右コンテンツ
---------------------------------------*/
#rightContentWrap {
	float: right;
	margin: 0;
	padding: 0;
	width: 620px;
}

#rightContentWrap h1 {
	margin: 0;
	padding: 0;
}

#rightContentWrap h2 {
	margin: 40px 20px 20px 20px;
	padding: 0;
	text-align: left;
}

/*--------------------------------------
	サイドメニュー
---------------------------------------*/
#sidemenu {
	float: left;
	margin: 0;
	padding: 0;
	width: 180px;
}

#sidemenu img {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

#sidemenu ul {
	margin: 0;
	padding: 0;
}

#sidemenu li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidemenu li a {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

#sidemenu li#menuContact {
	margin-top: 10px;
}

#sidemenu .title {
	margin-top: 10px;
}

/*--------------------------------------
	フッター部分
---------------------------------------*/
#footer {
	clear: both;
}

#copyRight {
	float: right;
	font-size: 10px;
	color: #666666;
}

#links {
	margin-top: 0;
	float: left;
}

#links a:link {
	font-size: 90%;
	color: #333333;
	text-decoration: underline;
}
#links a:visited {
	font-size: 90%;
	color: #333333;
	text-decoration: underline;
}
#links a:hover {
	font-size: 90%;
	color: #999999;
	text-decoration: underline;
}
#links a:active {
	font-size: 90%;
	color: #999999;
	text-decoration: underline;
}
/*--------------------------------------
	下層ページ共通
---------------------------------------*/

#header {
	margin: 0;
	padding: 0;
	width: 800px;
	height: 118px;
}

#contentsWrap {
	margin: 0;
	padding: 0;
	width: 800px;
	min-height: 0;
}

#contentsWrap:after { /* 子孫セレクタのfloatを回避 */
 content: "";
 display: block;
 visibility: hidden;
 clear: both;
 height: 0;
}

img {
	margin:0;
	padding:0;
	border:none;
}

/*--------------------------------------
	ポップアップ共通
---------------------------------------*/
.popupYotoPre {
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
	-moz-opacity: 1;
	opacity: 1;
	filter: "alpha(opacity=100)";
	border: none;
}

.popupYoto {
	position: absolute;
	visibility: visible;
	width: 0;
	height: 0;
	-moz-opacity: 1;
	opacity: 1;
	filter: "alpha(opacity=100)";
	border: none;
}
